<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="None">#ebd988</color>
    <color name="Brown">#8f4e04</color>
    <color name="Red">#d93b0b</color>
    <color name="Orange">#ff7f0f</color>
    <color name="Yellow">#FFFF00</color>
    <color name="Green">#1ed427</color>
    <color name="Blue">#0260e3</color>
    <color name="Gray">#9c9598</color>
    <color name="Gold">#FFD700</color>
    <color name="Silver">#C0C0C0</color>

</resources>